<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc4210m000" xml:lang="es">
   <Header>
      <Title>Borrar presupuestos de compra (tpptc4210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para borrar detalles de un presupuesto de <Link href="/baanerp/tp/glossary/glossary#PurchaBudget_tp" role="glossary">compra</Link> que ya no necesita.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="total.delete">
         <Header>
            <Title>Borrar todo</Title>
         </Header>
         <FuncDesc>La naturaleza del borrado.</FuncDesc>
         <SimpleSection>
            <Paragraph> Si esta casilla de verificación está seleccionada, se borra toda la información referente a los presupuestos de compra seleccionados.</Paragraph>
            <Paragraph> Si esta casilla de verificación no está seleccionada, solamente se borran los presupuestos de compra seleccionados si no existen líneas de presupuesto efectivo.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>